Lotus Traveler voor alle Android 2.x toestellen

Vanaf vandaag is Lotus Traveler 8.5.2.1 beschikbaar. Waarom een blog artikel over een fixpack voor traveler? Omdat dit de release is waarin de ondersteuning voor Android beschikbaar wordt gestelt. We hebben er al regelmatig aandacht aan besteed, maar vanaf vandaag kan het langverwachte fixpack dan eindelijk geinstalleerd worden.

Lotus Traveler ondersteunt elk Android 2.x besturingssysteem, dus zowel telefoons als tablets.

A couple of things to note about the final release:

  • Your Notes Traveler server must be running 8.5.2 to support the Android devices.  This has the nice bonus of supporting the Traveler mobile installer, so that the software on the device side is always up-to-date.
  • Having said that, the Traveler client for Android still cannot be installed on AT&T devices.  This is due to their approach to device security; apps can only be installed from the Android Marketplace.  AT&T has indicated they will have a solution available in early 2011.
  • If you have been running the beta, you’ll need to uninstall and reinstall in order to run the final version.

Links
Now available – Lotus Notes Traveler for Android

Advertenties
Tagged with: , , , ,
Geplaatst in Blogs

Geef een reactie

Vul je gegevens in of klik op een icoon om in te loggen.

WordPress.com logo

Je reageert onder je WordPress.com account. Log uit / Bijwerken )

Twitter-afbeelding

Je reageert onder je Twitter account. Log uit / Bijwerken )

Facebook foto

Je reageert onder je Facebook account. Log uit / Bijwerken )

Google+ photo

Je reageert onder je Google+ account. Log uit / Bijwerken )

Verbinden met %s

Archief
%d bloggers liken dit: